
a:link.splashlink {font-family:Arial, Helvetica, sans-serif; color: black; font-size:18px; text-decoration:underline;}
a:active.splashlink {font-family:Arial, Helvetica, sans-serif; color: black; font-size:18px; text-decoration:underline;}
a:visited.splashlink {font-family:Arial, Helvetica, sans-serif; color: black; font-size:18px; text-decoration:underline;}
a:hover.splashlink {font-family:Arial, Helvetica, sans-serif; color: black; font-size:18px; text-decoration:none;}

